body{
	background-color: #cccccc;
	padding:0;
	margin:0;
	font-family: arial, helvetica, sans-serif;
	font-size:8pt;
	color:#000000;
	background-image:none;
}
#page_wrap{
	width:600px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background:white url(/images/boyd_images/boyd_goldrocker.jpg) top left no-repeat;
}

#main_content{
	position:relative;
	left:35px;
	width:530px;
	padding-top:100px;
	top:0;
padding-bottom:60px;
}

h1 {
	font-family: arial, helvetica, sans-serif;
	font-size:14pt;
}


li {
	font-family: arial, helvetica, sans-serif;
	font-size:10pt;

}

.un_head {
	font-family: arial, helvetica, sans-serif;
	font-size:14pt;
	margin-bottom:10px;
}

.un_note {
	font-family: arial, helvetica, sans-serif;
	font-size:11pt;
	margin-bottom:10px;
	border-bottom:thin solid #000000;
	background:white url(/images/boyd_images/unsub_proplist.gif) bottom left no-repeat;
	padding-bottom:190px;
}
.un_note span{
	font-weight:bold;
}
.itext{
display:none;
}

